<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="662e34a41ee563d773ae1570897d0e46">
  <dict>
    <!--2024-05-31 15:01:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
